.know-us,
.our-goal,
.service-sec {
    display: flex;
    align-items: center;
    max-width: 1100px;
    margin: auto;
    gap: 50px;
}

.highlight-line {
    font-weight: 700;
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;
}

.know-about-us {
    text-align: center;
    color: #0f766e;
    margin-bottom: 30px;
    font-size: 30px;
    text-decoration: underline;
}

.aboutus-links-section {
    background: #cee1e073;
    padding: 30px 0;
}

.know-us p,
.know-us-subsec p {
    margin-bottom: 15px;
    line-height: normal;
}

.know-us-subsec {
    /* max-width: 650px; */
    text-align: justify;
    background: white;
    padding: 20px;
    border-radius: 15px;
    margin: auto;
    box-shadow: 0 10px 26px rgba(0, 0, 0, .06);
}

.aboutus-links {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    text-decoration: underline;
    color: #0f766e;
    font-weight: 500;
    font-size: 20px;
}

.aboutus-links {
    cursor: pointer;
}

.aboutus-sublink {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    font-size: 20px;
}

    .aboutus-sublink a {
        text-decoration: underline;
        cursor: pointer;
        color: #0f766e;
        font-weight: 500;
    }

@media(max-width:768px) {

    .know-us,
    .our-goal,
    .service-sec {
        flex-direction: column;
        gap: 15px;
    }

    .our-goal {
        flex-direction: column-reverse;
    }
}

@media(max-width:600px) {

    .know-us img {
        max-width: 320px;
    }

    .serviceimg img {
        max-width: 300px;
        margin: auto;
    }
}
